 
.book{
width: 100%; 
display: flex; 
flex-direction:row-reverse; 
justify-content: space-between;
align-items:center;
gap: 15px;
}
.book>div{
display: flex; 
flex-direction:column;
align-items:center;
text-align: center;
 flex: 1;
}

.book>div>img{
	width:100%
}


h1 {
    font-size:19px;
    margin-bottom: 25px;
}
 

h2 {
    font-size:17px;
    padding: 0 !important;
}
 
@media (max-width: 800px) {
 
 .book{
display: flex; 
flex-direction:column-reverse;
align-items:center;
}
 
}